Core - Task # 59120

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Accepted Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-05-26 Assigned To:

Updated: 2015-01-23 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity: easy

Sprint Focus:

Subject: Enhance workspace preview for new localized pages

Description

Scenario:

- page available in default language
- no translation available
Actions:
- in workspace, page gets localized
- preview of the new localized page
Experience:
- preview module (with live/workspace slider) shows default and translated website

There should be a warning that there is no localized pendant in live the workspace version can be compared to.

History

#1 - 2014-05-28 13:12 - Oliver Hader
- Assigned To set to Oliver Hader

#2 - 2014-05-28 13:12 - Oliver Hader
- Status changed from New to Accepted

#3 - 2014-05-28 14:29 - Oliver Hader
- Assigned To deleted (Oliver Hader)

#4 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
